[Desktop Entry]
Name=TheGreatToyRobbery
Comment=Play as Naughty McNaughterson and steal toys from Santa's workshop! Dash through a 100x100 grid collecting toys while dodging security elves. After two minutes, face Santa himself! This game has no visuals.
Exec=TheGreatToyRobbery
Terminal=false
Type=Application
Categories=Game;
Keywords=Game;audio;
